name: kupidonia/whitelist_our_ips
description: "Our personal whitelist"
whitelist:
  reason: "Admin IP addresses"
  ip:
    - "185.137.233.123"        
    - "91.206.14.87" 
    - "188.187.103.53" #odina
    - "178.67.245.39" #allegory
